<template>
<div class="Blog">
<div class="port_blog_setions prt_toppadder80 prt_bottompadder50"> <!-- start Blog section  -->
    <div class="blog_section">
        <div class="container">
            <div class="row">
            
                <Heading >
                    <h2 slot="subHeading" class="port_sub_heading" >بلاگ</h2>
                    <h1 slot="heading" class="port_heading">اخرین پست ها</h1>
                </Heading>

                 <Blog >

                </Blog>
            </div>
         </div>
        </div>
    </div>

    <!-- End blog section  -->
</div>
</template>

<script>
import Blog from '../../../components/blog/Blog'
import Heading from '../../../components/details/Heading'
export default {
  name: 'Blogs',
  components : {
      Blog,
      Heading
  }
 
}
</script>
<style>
</style>